-- 基础信息
base_info = {
	group_id = 133301007
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 7001, monster_id = 26120301, pos = { x = -292.725, y = 200.500, z = 3385.912 }, rot = { x = 0.000, y = 101.761, z = 0.000 }, level = 27, drop_tag = "大蕈兽", disableWander = true, pose_id = 104, area_id = 29 },
	{ config_id = 7002, monster_id = 26090101, pos = { x = -276.720, y = 200.500, z = 3378.493 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 29 },
	{ config_id = 7003, monster_id = 26090101, pos = { x = -283.571, y = 200.500, z = 3385.644 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 29 },
	{ config_id = 7004, monster_id = 26090101, pos = { x = -302.415, y = 200.500, z = 3387.771 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 29 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 7005, gadget_id = 70220010, pos = { x = -291.024, y = 200.500, z = 3381.050 }, rot = { x = 0.000, y = 31.551, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 7006, gadget_id = 70220010, pos = { x = -297.017, y = 200.500, z = 3381.942 }, rot = { x = 0.000, y = 50.624, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 7007, gadget_id = 70220010, pos = { x = -290.565, y = 200.500, z = 3390.833 }, rot = { x = 0.000, y = 157.350, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 7008, gadget_id = 70220043, pos = { x = -297.095, y = 202.093, z = 3378.095 }, rot = { x = 2.206, y = 34.754, z = 1.530 }, level = 27, area_id = 29 },
	{ config_id = 7009, gadget_id = 70220043, pos = { x = -282.841, y = 200.307, z = 3374.079 }, rot = { x = 0.000, y = 32.800, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 7010, gadget_id = 70217020, pos = { x = -295.009, y = 202.124, z = 3373.599 }, rot = { x = 0.000, y = 326.486, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 29 },
	{ config_id = 7011, gadget_id = 70710352, pos = { x = -299.770, y = 202.123, z = 3378.020 }, rot = { x = 0.000, y = 283.025, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 7012, gadget_id = 70220043, pos = { x = -300.155, y = 200.500, z = 3392.590 }, rot = { x = 0.000, y = 171.830, z = 0.000 }, level = 27, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 7001, 7002, 7003, 7004 },
		gadgets = { 7005, 7006, 7007, 7008, 7009, 7010, 7011, 7012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
